<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TrustZoneVPN.ipa</key>
	<array>
		<dict>
			<key>architectures</key>
			<array>
				<string>arm64</string>
			</array>
			<key>certificate</key>
			<dict>
				<key>SHA1</key>
				<string>6EFE26419F3CD768B36150005D1EBD3FBF778C39</string>
				<key>dateExpires</key>
				<string>8/1/20</string>
				<key>type</key>
				<string>iOS Development</string>
			</dict>
			<key>embeddedBinaries</key>
			<array>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>6EFE26419F3CD768B36150005D1EBD3FBF778C39</string>
						<key>dateExpires</key>
						<string>8/1/20</string>
						<key>type</key>
						<string>iOS Development</string>
					</dict>
					<key>name</key>
					<string>Alamofire.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>469SDZC2U7</string>
						<key>name</key>
						<string>Tersys Group OU</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>6EFE26419F3CD768B36150005D1EBD3FBF778C39</string>
						<key>dateExpires</key>
						<string>8/1/20</string>
						<key>type</key>
						<string>iOS Development</string>
					</dict>
					<key>name</key>
					<string>BEMCheckBox.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>469SDZC2U7</string>
						<key>name</key>
						<string>Tersys Group OU</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>6EFE26419F3CD768B36150005D1EBD3FBF778C39</string>
						<key>dateExpires</key>
						<string>8/1/20</string>
						<key>type</key>
						<string>iOS Development</string>
					</dict>
					<key>name</key>
					<string>IQKeyboardManagerSwift.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>469SDZC2U7</string>
						<key>name</key>
						<string>Tersys Group OU</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>6EFE26419F3CD768B36150005D1EBD3FBF778C39</string>
						<key>dateExpires</key>
						<string>8/1/20</string>
						<key>type</key>
						<string>iOS Development</string>
					</dict>
					<key>name</key>
					<string>KeychainSwift.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>469SDZC2U7</string>
						<key>name</key>
						<string>Tersys Group OU</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>6EFE26419F3CD768B36150005D1EBD3FBF778C39</string>
						<key>dateExpires</key>
						<string>8/1/20</string>
						<key>type</key>
						<string>iOS Development</string>
					</dict>
					<key>name</key>
					<string>MBCircularProgressBar.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>469SDZC2U7</string>
						<key>name</key>
						<string>Tersys Group OU</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>6EFE26419F3CD768B36150005D1EBD3FBF778C39</string>
						<key>dateExpires</key>
						<string>8/1/20</string>
						<key>type</key>
						<string>iOS Development</string>
					</dict>
					<key>name</key>
					<string>MaterialActivityIndicator.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>469SDZC2U7</string>
						<key>name</key>
						<string>Tersys Group OU</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>6EFE26419F3CD768B36150005D1EBD3FBF778C39</string>
						<key>dateExpires</key>
						<string>8/1/20</string>
						<key>type</key>
						<string>iOS Development</string>
					</dict>
					<key>name</key>
					<string>VPNManager.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>469SDZC2U7</string>
						<key>name</key>
						<string>Tersys Group OU</string>
					</dict>
				</dict>
			</array>
			<key>entitlements</key>
			<dict>
				<key>application-identifier</key>
				<string>469SDZC2U7.com.TersysGroup.TrustZoneVPN</string>
				<key>com.apple.developer.networking.networkextension</key>
				<array/>
				<key>com.apple.developer.networking.vpn.api</key>
				<array>
					<string>allow-vpn</string>
				</array>
				<key>com.apple.developer.team-identifier</key>
				<string>469SDZC2U7</string>
				<key>get-task-allow</key>
				<true/>
			</dict>
			<key>name</key>
			<string>TrustZoneVPN.app</string>
			<key>profile</key>
			<dict>
				<key>UUID</key>
				<string>fcde7b8f-b1db-459a-ae86-b70e86ee5410</string>
				<key>name</key>
				<string>iOS Team Provisioning Profile: com.TersysGroup.TrustZoneVPN</string>
			</dict>
			<key>team</key>
			<dict>
				<key>id</key>
				<string>469SDZC2U7</string>
				<key>name</key>
				<string>Tersys Group OU</string>
			</dict>
		</dict>
	</array>
</dict>
</plist>
